$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.76.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.76.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'A0720D998E016CF9DFA685DD19DA65ADA0353C283C700D728FFAC5E2E434D3A1'
  checksumType = 'sha256'
  checksum64 = 'A0720D998E016CF9DFA685DD19DA65ADA0353C283C700D728FFAC5E2E434D3A1'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.0.76-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
